BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET TRANSACTION ISOLATION LEVEL SERIALIZABLE
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
DROP INDEX dbo.O_HMEN01.IX_O_HMEN01
GO
COMMIT

CREATE  INDEX [IX_O_HMEN01_6] ON [dbo].[O_HMEN01]([O_HMEN01_ID], [REGION_COD], [FSTNAME], [FAMILY], [LSTNAME], [BIRTHDATE]) ON [PRIMARY]
GO
